Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/84281/?format=api
{
"ob_id": 84281,
"names": [],
"terms": [
{
"ob_id": 91532,
"label": "var_id",
"value": "Car_and_Taxi_Score",
"vocabulary": ""
},
{
"ob_id": 91533,
"label": "long_name",
"value": "Hourly traffic-flow score for cars/taxis",
"vocabulary": ""
}
]
}